install of 2.4.4-p1 freezes (see pics)



  • Hi - I am new to pfSense. System specs are below. Install from USB freezes almost immediately. I have tried all USB ports and various BIOS settings on latest BIOS. Memory test was ok. The attached pic shows the point where the install freezes. Any help gratefully received
    0_1548840282812_pfsense.jpg

    Operating System
    Windows 7 Home Premium 64-bit SP1
    CPU
    Intel Core i5 2500 @ 3.30GHz 33 °C
    Sandy Bridge 32nm Technology
    RAM
    8.00GB Dual-Channel DDR3 @ 668MHz (9-9-9-24)
    Motherboard
    ASUSTeK COMPUTER INC. P8P67 LE (LGA1155) 26 °C
    Graphics
    DELL E2310H (1920x1080@60Hz)
    1023MB NVIDIA GeForce GTX 560 Ti (EVGA) 33 °C
    Storage
    931GB Seagate ST31000524AS (SATA ) 30 °C
    111GB KINGSTON SA400S37120G ATA Device (SATA-2 (SSD)) 28 °C
    7GB JetFlash Transcend 8GB USB Device (USB )
    Optical Drives
    HL-DT-ST DVDRAM GH22NS70


  • Rebel Alliance Developer Netgate

    Which installer image did you download exactly?

    You might also have hardware that the current default video driver doesn't get along with. Try booting again, hit 3 at that boot menu, then type this:

    set kern.vty=sc
    boot
    

    If that works, once you install to the hard drive, you'll probably need to do that again to boot, once you are in the GUI, go to Diagnostics > Edit File, enter /boot/loader.conf.local, click load, then put in this:

    kern.vty=sc

    And then save. It should be fine from then on.



  • Thanks for the response - pfSense-CE-memstick-2.4.4-RELEASE-p1-amd64.img.gz is the installer image. I tried your suggestion, but no change - it froze at the same point. I'll try disabling ACPI, and if that doesn't work.....any other suggestions? I could always replace my faulty DVD drive, of course



  • This is a known ongoing issue with all 2.4.4-amd64 images (initial, p2, and p3). Luckily I still have a 2.4.3-amd64 ISO which works just fine, installs normally, then update to 2.4.4, and ready to go. I have had this same issue with at least a dozen different systems of various hardware configuration: Intel processors made anywhere from 2008 to 2018, servers, desktops, mini-PCs, all kinds of hardware and NONE of the 2.4.4 images work. This includes systems that had been running pfsense since 2.4.3 or older.

    The 2.4.3 ISO works, all variations of the 2.4.4. ISO fail/freeze.


  • LAYER 8 Global Moderator

    Known by who? Is there a redmine about this? Dozens of systems?


  • Banned

    This post is deleted!

Log in to reply